@charset "UTF-8";
/* CSS Document */


body,html {   height: 100%; }

body {
  color: #575656;
  font-size: 0.95em;
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: 'Lusitana', serif;
}

strong{
  font-weight: bold;
  color: #C14217;
}

.clr {   clear: both;   font-size: 0;   line-height: 0;   overflow: hidden; }

ul {   list-style: none;   margin: 0;   padding: 0; }

/*a,img {   border: none;   margin: 0;   outline: none;   padding: 0; }*/

a,img{ border:none;
  
  }
header a:link {
  border-bottom-width: 0px;
}

a:link, a:visited {
  color: #C14217;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #C14217;
  font-weight:bold;
  text-decoration: none;
  
}

a:hover, a:active, a:focus {
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #C14217;
}

div.logo>a,div.leggi_tutto>a {
border: 0px;  
}

form {   margin: 0;   padding: 0; }

header, nav, menu, section, aside, article, footer {   display: block; }

.text_c{
  padding-top:5px;
  
  }

h1,h2,h3,h4,h5,h6 {
  font-family: 'Basic', sans-serif;
  line-height: normal;
}

h1 {
  font-size: 30px;
  font-family: 'Basic', sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  padding-left: 10px;
  color: #FFF;
}


h2 {
  font-family: 'Basic', sans-serif;
  font-size: 28px;
  text-transform: uppercase;
  color: #C14217;
  padding-bottom: 5px;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
  font-weight: normal;
  text-align: left;
}

h3 {
  font-family: 'Lusitana', serif;
  font-size: 14px;
  color: #575656;
  background-color:#EBEBEB;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left:10px;
  /*padding-left: 30px;*/
  /*background-image: url(http://www.astigrafica2013.altervista.org/sicdat/templates/sicdat-museodiocesano/images/info_button.png);
  background-repeat: no-repeat;
  background-position: 5px center;*/
}


h4 {   font-size: 14px; }
h5 {   font-size: 12px; }

h6 {
    font-family: 'Basic', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #575656;
  padding:0;
  margin:0;
  letter-spacing: 1px;
}
  
iframe {   border: none; }
dl dd {   margin: 0;   padding: 0 0 0 10px; }
fieldset {   border: none;   margin: 0;   padding: 0; }

.wrapcont .full .left .verticale .moduletable #login-form .logout-button .button{
  height: 40%;
  width: 70px;
  margin-top: 10px;
  margin-bottom: 10px;

}

input, button {
  border: medium none;
  border-radius: 2px 2px 2px 2px;
  box-shadow: 0 -1px 1px #ADADAD;
  color: #686868;
  font-size: 11px;
  height: 12px;
  line-height: 16px;
  padding-top: 2px;
  padding-right: 7px;
  padding-bottom: 7px;
  padding-left: 4px;
  background-attachment: scroll;
  background-color: #CCCCCC;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
}

.registration{
  
  }
textarea {
  border: 1px solid #95A8B3;
  color: #333333;
  font-size: 11px;
  line-height: 15px;
  padding: 2px 10px;
  background-attachment: scroll;
  background-color: #CCCCCC;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
}

button {
  background-image: linear-gradient(bottom, rgb(193,66,23) 27%, rgb(193,66,23) 64%, rgb(193,66,23) 82%);
  background-image: -moz-linear-gradient(bottom, rgb(193,66,23) 27%, rgb(193,66,23) 64%, rgb(193,66,23) 82%);
  background-image: -ms-linear-gradient(bottom, rgb(193,66,23) 27%, rgb(193,66,23) 64%, rgb(193,66,23) 82%);
  background-image: -o-linear-gradient(bottom, rgb(193,66,23) 27%, rgb(193,66,23) 64%, rgb(193,66,23) 82%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.27, rgb(193,66,23)),
    color-stop(0.64, rgb(193,66,23)),
    color-stop(0.82, rgb(193,66,23))
  );
  background-image: -webkit-linear-gradient(bottom, rgb(193,66,23) 27%, rgb(193,66,23) 64%, rgb(193,66,23) 82%);
  border: medium none;
  box-shadow: 0 -1px 0 #929597;
  color: #fff;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  height: 20px;
  min-width: 60px;
  margin-top: 5;
  margin-right: 0;
  margin-bottom: 5;
  margin-left: 45px;
  padding-top: 0;
  padding-right: 4px;
  padding-bottom: 3px;
  padding-left: 4px;
}
p {   margin: 0 0 10px; }


.page {   min-height: 100%; }
.wrapper {   background:  no-repeat scroll center top transparent;   margin: 0 auto; }
.main {
  margin: 0 auto;
  width: 964px;
}

#img {   background:  no-repeat scroll right bottom transparent;   bottom: 0;   height: 294px;   position: absolute;   right: 0;   width: 358px; }

#head{
  width: 964px;
  margin-right: auto;
  margin-left: auto;
  }

header {
  height: 145px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-repeat: repeat-x;
  background-position: center bottom;
  background-image: url(http://museo.sicdat.it/images/museo-diocesano-asti/bg_header_Sito_SICDAT_3.png);
  background-color: #F8F8F8;
}

#slidewrap {
  height: 330px;
  width: 100%;
  padding-bottom: 40px;
  padding-top: 15px;
  float: left;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(http://museo.sicdat.it/templates/sicdat-museodiocesano/images/slideback.png);
  
}
#slideshow {
  height: 330px;
  width: 950px;
  margin: auto;
}
#slideshow IMG.active {   opacity: 1.0;   z-index: 10; }
#slideshow IMG.last-active {   z-index: 9; }

#headerwrapper {margin: 0 auto; }
header h1 a, header h1 a:link, header h1 a:visited, header h1 a:hover {
  color: #4a96cb;
  color: #C14217;
  font-family: Arial;
  font-size: 32px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px #FFF;
  text-transform: uppercase;
}
header table {   height: 36px;   left: 22px;   overflow: hidden;   position: absolute;   top: 60px;   width: 500px; }

.logo {
  float: left;
  height: 100%;
  width: 200px;
  padding: 5px;
  margin-top: 5px;
}



header table, header table th, header table td {   border: none !important; }
header table {   width: 100%; }
header table td {   height: 80px;   vertical-align: middle; }
header #search {
  height: 24px;
  position: absolute;
  right: 0;
  top: 45px;
  width: 302px;
}
#search {   float: left;   height: 47px; }
#search .search .inputbox {
  border: 0 none;
  box-shadow: none;
  color: #333333;
  float: right;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  margin: 0 0 0 10px;
  padding: 0 10px;
  text-transform: capitalize;
  width: 207px;
}


.social{
text-align: right;
width: auto;
margin-top: 26px;
margin-right: 10px;
  }
  
  .social a{
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  
  }
 
  
#content {   margin: 0 auto;   width: 964px; }
.top-menu {   height: 40px;   left: 0;   line-height: 45;   margin: 0 auto;   padding: 0;   position: absolute;   top: 160px;   width: 960px; }

  

#breadcrumbs {   bottom: 30px;   left: 0;   position: absolute; }

.separator {
  
  font-family: 'Basic', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  color: #C14217;
  text-align: left;
  margin-top:10px;
  margin-bottom:10px;
  }
  
  
.separator a:hover, .verticale a:focus {
  color: #C14217;
  background-repeat: no-repeat;
  background-position: left center;
}
  
.module_menu .menu,
.module .menu {   margin: 0; }
.module_menu .menu li,
.module .menu li {   line-height: 20px;   padding: 0 0 0 10px; }
.module_menu .menu li a,
.module .menu li a {   display: block; }
.module_menu .menu li a span,
.module .menu li a span {
  color: #C14217;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
}
.module_menu .menu li a:hover span, .module .menu li a:hover span, .active a span {   color: #404041; }
/* colora di bianco i menu a tendina del menuorizzontale */
.nav .menu li ul a span {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
}

#login-form {
  margin: 0;
  padding: 0px;
  width: 260px;
  float: left;
}
fieldset.userdata {   border: none;   height: 150px;   padding: 0 0 0 10px;   position: relative;   width: 175px; }
#login-form ul {
  font-family: 'Basic', sans-serif;
  font-size: 12px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left:10px;
}
fieldset.userdata label {   display: block;   line-height: 16px; }
#form-login-remember label {   display: inline; }
fieldset.userdata input {   background: none repeat scroll 0 0 #DCDCDC;   border: medium none;   border-radius: 5px 5px 5px 5px;   box-shadow: 0 -1px 1px #ADADAD;   color: #686868;   font-size: 11px;   height: 20px;   line-height: 16px;   padding: 2px 4px; }
fieldset.userdata input.button {   bottom: 0;   left: 0;   position: absolute; }
fieldset.userdata input.button {   background-image: linear-gradient(bottom, rgb(140,189,209) 27%, rgb(161,201,219) 64%, rgb(174,211,226) 82%);   background-image: -moz-linear-gradient(bottom, rgb(140,189,209) 27%, rgb(161,201,219) 64%, rgb(174,211,226) 82%);   background-image: -ms-linear-gradient(bottom, rgb(140,189,209) 27%, rgb(161,201,219) 64%, rgb(174,211,226) 82%);   background-image: -o-linear-gradient(bottom, rgb(140,189,209) 27%, rgb(161,201,219) 64%, rgb(174,211,226) 82%);   background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.27, rgb(140,189,209)),
    color-stop(0.64, rgb(161,201,219)),
    color-stop(0.82, rgb(174,211,226))
  );   background-image: -webkit-linear-gradient(bottom, rgb(140,189,209) 27%, rgb(161,201,219) 64%, rgb(174,211,226) 82%);   border: medium none;   box-shadow: 0 -1px 0 #929597;   color: #404041;   cursor: pointer;   font-family: 'Basic', sans-serif;   font-size: 11px;   height: 20px;   margin: 0 0 0 10px;   min-width: 60px;   padding: 0 4px 3px; }
#login-form label {   color: #404040 !important;   font-family: 'Basic', sans-serif;   font-size: 12px;   margin: 0 0 2px 0; }
.login-greeting{
  color: #666;
}

.logout-button{
  height: 50px;
  width: 100px;    
  }
  
#form-login-username,
#form-login-password,
#form-login-remember {   margin: 0;   overflow: hidden; }
#modlgn-remember {   background: none;   border: none;   float: none;   margin: 0 0 0 10px;   width: auto; }
.module .search {   margin: 0 20px;   position: relative; }
.search label {   display: none; }
#mod-search-searchword {border: 1px solid #d5d5d5;   color: #666;   width: 227px; }
.leftcol h3, .rightcol h3, .leftcol h3 a, .rightcol h3 a {   font-size: 12px;   font-weight: bold;   height: 35px;   line-height: 30px;   margin: 0 auto; }
.leftcol ul.menu li a, .leftcol ul.menu li a:link,
.leftcol ul.latestnews li a, .leftcol ul.latestnews li a:link,
.rightcol ul.menu li a, .rightcol ul.menu li a:link,
.rightcol ul.latestnews li a, .rightcol ul.latestnews li a:link {   color: #686868;   font-family: Aria, Times New Roman;   font-weight: normal;   height: 22px;   line-height: 22px;   margin: 0;   padding: 0 0 0 15px;   text-decoration: none; }
.leftcol .module_menu div div, .rightcol .module_menu div div, .leftcol .module div div, .rightcol .module div div {   margin: 0; }
.leftcol .module_menu, .leftcol .module, .rightcol .module, .rightcol .module_menu {   margin: 0 0 10px 0; }
.maincol h1, .maincol h1 a, .maincol h2, .maincol h2 a, .maincol h3, .maincol h3 a, .maincol h4, .maincol h4 a {   color: #c43835;   font-family: Arial, Times New Roman,Verdana,Arial,sans-serif;   font-size: 25px;   font-weight: 400;   padding: 0;   text-align: left;   vertical-align: middle; }
.cont h2 a {
  color: #C14217 !important;
  text-transform: uppercase;
}
.items-leading h2, .cont .items-leading h1 {
  color: #C14217 !important;
}
.items-leading,
.category-desc {   margin: 0 0 20px; }


.items-row .item {
  text-align: justify;
  float: left;
  padding-top: 10px;
  padding-bottom: 10px;
}
.items-row .item h2,
.items-row .item h2 a {   font-size: 16px;   font-weight: 400; }

.item .readmore a{
  text-transform: capitalize;
  font-weight: bold;
  color: #FFF;
  background-color: #C14217;
  padding: 7px;
  border-radius: 10px 10px 10px 10px;
}

.item .readmore a:hover{
  text-transform: capitalize;
  font-weight: bold;
  color: #FFF;
  background-color: #666;
  padding: 7px;
  border-radius: 10px 10px 10px 10px;
}

.items-row .item h3 {
  color: #C14217;
  font-family: 'Basic', sans-serif;
  font-size: 14px;
  font-weight: bold;
}


.actions {   margin: 0 0 10px;   overflow: hidden; }
.actions li {   float: left; }
.actions li img {   float: left;   margin: 0 6px 0 0; }

  
  
.category-desc a, .category-desc a:link, .category-desc a:visited {
  color: #C14217;
  text-decoration: underline;
}
.image-left {   float: left;   margin: 0 10px 4px 0; }
.image-right {   float: left;   margin: 0 0 4px 10px; }
.item-title {   font-size: 12px; }


.item-page {
  padding-bottom: 20px;
  text-align: justify;
}

.item-page a {
  font-weight: bold;
  color: #C14217;
}

div.item-page li {
  margin-left: 30px;
}

div.item-page li a {
  line-height: 25px;
  border: 0px;
  text-decoration: none;
}

div.item-page li a:hover {
  text-decoration: underline;
}

.main .categories-list ul li {   padding: 5px; }
.category-desc {   line-height: 1.7em;   margin: 10px 0;   padding-left: 0; }
.category-desc p {   line-height: normal; }
.pagination {   overflow: hidden;   padding: 10px 0; }
.pagination .counter {   margin: 0; }
.pagination ul {   overflow: hidden; }
.pagination ul li {   float: left;   margin: 0 6px 0 0; }
.pagination .pagenav {   background: #fff;   border: 1px solid #e5e5e5;   border-radius: 5px;   display: block;   margin: 0 4px 0 0;   margin: 10px 0;   moz-border-radius: 5px;   o-border-radius: 5px;   padding: 2px 6px;   webkit-border-radius: 5px; }
.pagenav .pagenav-prev {   float: left; }
.pagenav .pagenav-next {   float: right; }
.pagenav-prev, .pagenav-next {   margin: 10px 0; }
table {   border-collapse: collapse; }
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th {   background: #dedede;   color: #777; }
table.weblinks,
table.category {   margin: 10px 10px 20px 0px;   width: 99%; }
table.weblinks td {   border-collapse: collapse; }
table.weblinks td,
table.category td {   padding: 7px; }
table.weblinks th,
table.category th {   padding: 7px;   text-align: left; }
td.num {   text-align: left;   vertical-align: top; }
td.hits {   text-align: center;   vertical-align: top; }
td p {   line-height: 1.3em;   margin: 0; }
.filter {   margin: 10px 0; }
.display-limit,
.filter {   margin-right: 7px;   text-align: right; }
table.category th a img {   padding: 2px 10px; }
.filter-search {   float: left; }
.filter-search .inputbox {   width: 6em; }
legend.element-invisible {   height: 0px;   margin-left: -3000px;   margin-top: -3000px;   position: absolute; }
.cat-items {   margin-top: 20px; }
#contact-slider .panel {   background: #fff;   border: 1px solid #e5e5e5;   border-radius: 5px;   margin: 0 0 10px 0;   margin: 10px 0;   moz-border-radius: 5px;   o-border-radius: 5px;   padding: 10px;   webkit-border-radius: 5px; }
#contact-slider .panel h3 {   margin: 0; }
#contact-slider .panel h3 a {   font-size: 18px;   line-height: normal; }
#contact-slider .panel .pane-slider {   padding: 10px 0 0 0; }
#contact-slider .panel .pane-slider div {   overflow: hidden;   padding: 10px 0 0 0; }
.contact-email label {   float: left;   width: 140px; }
#member-registration label {
  display: block;
  width: 200px;
}
#member-registration legend {   font-size: 20px; }
#member-registration dd {   margin: 0 0 10px;   padding: 0; }
.contact-links li {   line-height: 20px; }
#jform_email-lbl {   float: left;   width: 200px; }
#article-index li {   line-height: 20px; }
.maincol li {   line-height: 20px; }
.maincol .menu li,
#article-index li,
.maincol .latestnews li,
.maincol .relateditems li,
.maincol .categories-module li {   line-height: 20px;   padding: 0 0 0 30px; }
#article-index ul, .maincol .menu, .maincol_w_left .menu, .maincol_w_right .menu {   padding: 10px 0 20px; }
.stats-module dt {   float: left;   font-weight: bold;   margin: 0 10px 0 0; }
.maincol .login label {   float: left;   width: 100px; }
.maincol .login .login-fields {   margin: 0 0 10px;   overflow: hidden; }
.error {   background: #fdcdc9;   border: none;   border-radius: 5px;   margin: 0 0 20px 0;   moz-border-radius: 5px;   o-border-radius: 5px;   padding: 10px;   webkit-border-radius: 5px; }
#system-message {   margin: 0; }
#system-message dt.warning {
  color: #C14217;
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 10px;
}
#system-message dd.warning li {line-height: 20px;   padding: 0 0 0 20px; }
.tip-wrap {   background: #fff;   border: 1px solid #e5e5e5;   border-radius: 5px;   margin: 0 0 10px 0;   moz-border-radius: 5px;   o-border-radius: 5px;   padding: 10px;   webkit-border-radius: 5px; }
.newshold {   height: 150px;   overflow: hidden;   position: absolute;   right: 4px;   top: 170px;   width: 670px; }
.newshold h3 {
  color: #C14217;
  font-family: Tahoma,Arial,sans-serif;
  font-size: 11px;
  margin: 0 0 10px 0;
}
.newshold p {   margin: 0 2px; }
.jicons-icons img {   float: left;   margin: 0 10px 0 0; }
.contact-contactinfo p {   margin: 10px 0 0 0; }
input.inputbox, textarea.inputbox {   background: #ebebeb;   border: 1px solid #a3a3a3;   color: #000;   margin: 0 0 10px 0; }
.cpathway {color: #FBFBFB;   font-size: 11px;   height: 30px;   line-height: 30px;   margin: 0 auto 2px;   text-indent: 25px;   width: 980px; }
.cpathway a {   color: #96C4E1; }
.cpathway a:hover {   text-decoration: underline; }
.item h2, .item h3, .item h4, .items-leading h2 {   margin: 0; }
.wrapcont {
  margin: 0 auto;
  clear:both;
}



#footerwrap {
  height: 90px;
  background-repeat: repeat-x;
  background-position: center top;
  background-image: url(http://museo.sicdat.it/images/museo-diocesano-asti/bg_header_Sito_SICDAT.png);
  background-color: #F8F8F8;
  clear: both;
  padding-bottom: 65px;
}

#footer{
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  width: 964px;  
}
  
.address {
  font-size:12px;
  font-family: 'Basic', sans-serif;
  float: left;
  width: 300px;
  text-align: center;
  padding-top: 5px;
  padding-right: 9px;
  padding-bottom: 10px;
  padding-left: 9px;
  border-left-width: 2px;
  border-left-style: dotted;
  border-left-color: #575656;
  margin-top: 18px;
  height: 95px;
  line-height: 20px;
  letter-spacing: 1px;

}

.media {
  font-size:12px;
  font-family: 'Basic', sans-serif;
  float: left;
  width: 300px;
  text-align: center;
  padding-top: 5px;
  padding-right: 9px;
  padding-bottom: 10px;
  padding-left: 9px;
  margin-top: 18px;
  border-right-width: 2px;
  border-left-width: 2px;
  border-right-style: dotted;
  border-left-style: dotted;
  border-right-color: #575656;
  border-left-color: #575656;
  height: 95px;
  line-height: 20px;
  letter-spacing: 1px;
}
  
  .view{
  float: left;
  width: 300px;
  text-align: center;
  border-right-style: dotted;
  border-right-color: #575656;
  margin-top: 18px;
  padding-top: 5px;
  padding-right: 9px;
  padding-bottom: 10px;
  padding-left: 9px;
  border-right-width: 2px;
  height: 95px;
  letter-spacing: 1px;
}
  
  .view_text a {
  font-size:12px;
  font-family: 'Basic', sans-serif;
  text-transform: uppercase;
  color: #C14217;
  }
  
  
  .nsb_container{
  height: 20px;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
    }
  
  /*.media>a {font-weight: bold;
  color: #C14217;}*/

.powered {
  color: #333;
  height: 100%;
  width: 100%;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
  margin-top: 10px;
  font-size: 10px;
 }

.powered a {
  text-decoration: underline;
  color: #C14217;
}

  
  
  
  
#galleria {
  height: 365px;
  width: 950px;
  margin-right: auto;
  margin-left: auto;
}


/*#lingua {
  float: left;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-top: 5px;
}*/

    
#menu {
  font-family: 'Basic', sans-serif;
  float: right;
  clear:right;
  padding-top: 1em;
    }

#menu ul {
list-style: none;
margin:0;
padding:0;

}


#menu ul li {
  margin-top: 0px;
  list-style: none;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  border-left-width: 2px;
  border-left-style: dotted;
  border-left-color: #666;
  padding-right: 4px;
  padding-left: 4px;
  display: inline;
}

#menu ul li a {
  color: #000000;
  text-transform: uppercase;
  font-size: medium;
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: inline;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;  
}

#menu ul li a:hover {
  color: #000000;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #C14217;
  padding-bottom: 1px;
}

#menu ul li.active a {
  background: url(http://museo.sicdat.it/templates/sicdat-museodiocesano/images/bg_menu_link.png) repeat;
}

#menu ul li.active a span {
  color: #FFF;
}

#menu ul li.active a:hover{
  background: url(http://museo.sicdat.it/templates/sicdat-museodiocesano/images/bg_menu_link.png) repeat;
  border-bottom-width: 2px;
}


/*

.navigation ul ul {
margin: 0;
padding: 0;

}

.navigation ul li ul {
width: 230px;
position: absolute;
 z-index: 99;
 left: -999em;
 height: auto;
 w\idth: 230px;
 
}
 
.navigation ul li ul ul {
margin: 0;

}

.navigation ul li li {
padding: 0;
margin: 0;
width: 100%;

}

.navigation ul ul a {
width: 100%;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;

}

.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;  

}





.navigation ul li ul {
  color: #FFF;
  text-align:left !important;
  width:220px;
  margin-top: 7px;
  background-color: #585857;
  font-weight: normal;
}

.navigation ul li ul li {
  padding-bottom:8px;
  background:none !important;
  padding-top: 8px;
}

.navigation ul li ul li a{
  color:#FFFFFF !important;
  text-align:left !important;
  padding-left:20px
  padding-bottom: 5px;
}

.navigation ul li ul li a:hover  {
  color:#CCC !important;
  color: #FFF;
  width:auto;
}

.navigation ul li ul li a:active  {
  color: #FFF;
  background-color: #FFF;
}

.navigation ul li ul li ul {
  margin-left:200px;
  text-align:left !important;
  background:#585857;
  margin-top: -24px;
}*/


#c1, #c2, #c3{
  float: left;
  width: 300px;
  /*text-align: justify;*/
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: justify;
}

#c1 .border img,#c2 .border img,#c3 .border img {
  border: 2px solid #CCC;
}

/*#c2{
  float: left;
  width: 300px;
  margin-bottom: 20px;
  padding: 10px;
  text-align: justify;
}*/


/*#c3{
float: left;
  width: 300px;
  margin-bottom: 20px;
  padding: 10px;
  text-align: justify;
}*/

.head_section{
  background-color: #be3e1b;
  }
  
  
   
.full{
  width: 964px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;  
}

.left{
  float: left;
  width: 280px;
  padding-right: 10px;
  
}

.right{
  float: right;
  width: 644px;
  padding-right: 10px;
  padding-left: 10px;  
}

/*menu verticale*/
  
    .verticale  {
  font-family: 'Basic', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  color: #828282;
  padding-left: 10px;
  text-align: left;
  padding-right: 10px;
  width: 260px;
  padding-bottom: 30px;
   }
  
  
 .verticale a {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #999;
  /*width: 100%;*/
    display: block;
  padding-bottom: 8px;
  padding-top: 8px;
  padding-left: 20px;
  font-weight: normal;
}

.verticale .menu ul li .current active a span {
  color: #00CCCC;
  font-weight: normal;
}

.verticale .menu>.current active{
color:#33CC33;
}

.verticale a:hover, .verticale a:focus {
  color: #be3e1b;
  background-repeat: no-repeat;
  background-position: left center;
}

.verticale ul li ul li a{
  font-family: 'Basic', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #333333;
  text-align: left;
  margin-bottom: 5px;
}

.verticale ul li a .current active a {
  color: #be3e1b;
}

.verticale .current a span {
  color: #be3e1b;
  background-repeat: no-repeat;
  background-position: left center;
}


/*end verticale*/

 .percorso {
  font-family: 'Basic', sans-serif;
  font-size: small;
  text-transform: uppercase;
  float: left;
  height: auto;
  width: 100%;
  clear: both;
  padding-bottom: 10px;
  
}

 .percorso a {
   
   color: #C14217;
   font-weight: normal;

}

 .single {
  margin: auto;
  width: 900px;
}
.pg-name {
  font-family: 'Basic', sans-serif;
  text-transform: capitalize;
  font-weight: bold;
  }


/* form contact */
.invalid {
  color: #C14217;
}

/* colonne azienda */
.item.column-1
{
  width:664px;
  float:left;

  
}

.item.column-2
{
  width:310px;
  float:right;
  height: 270px;
  
}

/* colonne contatti */

.left_contatti {
float: left;
width: 280px;
padding-right: 10px;
  
}


.map_text {
font-family: 'Basic', sans-serif;
text-transform: capitalize;
font-weight: bold;
  
}

.right-contatti {
  float: right;
  width: 550px;
  padding-right: 10px;
  padding-left: 10px;
}

.left_contatti {
float: left;
width: 280px;
padding-right: 10px;
  
}

.contact_map {
  padding-bottom: 20px;
}

#system-message-container{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  color: #585857;
  }
  
  #utility{
  float: right;
  padding-right: 10px;
  padding-left: 10px;
  height: 30px;
  width: 207px;
  }
  
  #certificazione{
  float: right;
  width: 250px;
  padding-right: 10px;
  padding-left: 10px;
  height: 20px;
  }
  
  .text_cert{
  float: left;
  width: 120px;
  color: #FFF;
  font-weight: bold;
  font-size: 11px;
  padding-top: 10px;
  padding-right: 10px;
    }
    
  .img_cert{
  float: right;
  width: 100px;
  padding-right: 20px;
  }
  .search{
  float: left;
  margin-right: auto;
  margin-left: auto;    
    }
    
  .result-created{
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #333;
  padding-bottom: 10px;
    }
    
    .result-title{
  padding-top: 10px;
  font-size: 20px;
  text-transform: uppercase;
  color: #C14217;
    }
    
    .login-fields{
  padding-top: 10px;
  padding-bottom: 10px;      
      }
      


.remind, .reset{
  padding-top: 10px;
  padding-bottom: 10px;  
  }
  
  .registration{
  float: left;
  padding-top: 10px;
  padding-bottom: 10px;      
    }
    
    .print-icon img{
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;  
      }  
    
.leggi_tutto{
  text-align: right;
  margin: 0px;
  padding: 0px;
}

.leggitutto a{
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;  
  
  }
    
    
    /*navigation*/

#navigation{
  width:964px;
  height:40px;
  padding:0px;
  margin:0px;        
    }
    
  /*jevent*/  
  
.ev_navigation {
  display:none;  
  }
  
.mod_events_latest_table{
  width:300px;
  
  }  
  
  
.ev_td_left{
  font-family: 'Lusitana', serif;
  text-align:center;
  font-size:20px;
  color: #666666;
  font-weight: bold;
  background-color: #ebebeb;
  border:none;
  width:20%;
  border-bottom-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: dotted;
  border-left-style: none;
  border-bottom-color: #666666;
  }

.ev_td_right{
  width:80%;
  border-bottom-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: dotted;
  border-left-style: none;
  border-bottom-color: #666666;
  background-color:#ececed;
  }
  
.ev_table{
  border:none;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  
}
    
b{
  font-weight: bold;
  color: #C14217;
}

/* modulo eventi homepage */
.latest_jevents li {
  margin-bottom:3px;
    border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #666;
  padding-top:5px;
  padding-bottom:5px;
}

.mod_events_latest_date{
  
  font-size:16px;
  
  }
  
.mod_events_latest_content a{
  font-size:20px;
  color:#C14217;
  /*border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #c14217;
  padding-bottom:-1px;*/
  border:none;
  text-decoration:none;
  font-weight: bold;
  text-align: left;
  }

.mod_events_latest_content a:hover{
  font-size:20px;
  color:#C14217;
  /*border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #c14217;
  padding-bottom:-1px;*/
  text-decoration:underline;
  text-align: left;
  
}
    
    
.jev_catselect{
  
  font-family: 'Basic', sans-serif;
  font-size: 28px;
  text-transform: uppercase;
  color: #C14217;
  padding-bottom: 5px;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
  font-weight: normal;
  text-align: left;
  
  }
  
  
  .ev_link_row {
    color:#3C3;
  
  
  }
  
  .jev_catselect a:hover {
    color:#666699;
  
  
  }
  
  .limit{
    padding-bottom:10px;  
    }
    
     #jevents_body{
     padding:0px;
     margin:0px; 
     
     }
     
     .ev_detail.repeat{
  font-size:16px;
  color:#666666;
  font-weight: bold;  
  
  }
  

/* fine modulo eventi homepage */

/* menu pagina didattica */
.menu li.parent {
  margin-bottom: 30px;
}
/* fine menu pagina didattica */

/* bottoni */
#container {
  padding: 1.5em;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  }
a.btn {
  background: #c14117;
  background-image: -webkit-linear-gradient(top, #c14117, #751d00);
  background-image: -moz-linear-gradient(top, #c14117, #751d00);
  background-image: -ms-linear-gradient(top, #c14117, #751d00);
  background-image: -o-linear-gradient(top, #c14117, #751d00);
  background-image: linear-gradient(to bottom, #c14117, #751d00);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: 'Basic', sans-serif;
  color: #ffffff;
  font-size: 1em;
  font-weight: normal;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-bottom: 0px;
}

a.btn:hover {
  background: #f88c65;
  background-image: -webkit-linear-gradient(top, #f88c65, #c14117);
  background-image: -moz-linear-gradient(top, #f88c65, #c14117);
  background-image: -ms-linear-gradient(top, #f88c65, #c14117);
  background-image: -o-linear-gradient(top, #f88c65, #c14117);
  background-image: linear-gradient(to bottom, #f88c65, #c14117);
  text-decoration: none;
}

/* fine bottoni */

  #banner{
  
    }
